from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.llm.memory_stores.list_entries(memory_store_id="mem_aa87e2b1112a455b8deabed784372198", limit=20, order="desc")
# Handle response
print(res){
"object": "<unknown>",
"data": [
{
"id": "<string>",
"object": "<unknown>",
"memory_store_id": "<string>",
"path": "<string>",
"content": "<string>",
"content_hash": "<string>",
"bytes": 0,
"created_at": 123,
"updated_at": 123,
"metadata": {}
}
],
"first_id": "<string>",
"last_id": "<string>",
"has_more": true
}from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.llm.memory_stores.list_entries(memory_store_id="mem_aa87e2b1112a455b8deabed784372198", limit=20, order="desc")
# Handle response
print(res){
"object": "<unknown>",
"data": [
{
"id": "<string>",
"object": "<unknown>",
"memory_store_id": "<string>",
"path": "<string>",
"content": "<string>",
"content_hash": "<string>",
"bytes": 0,
"created_at": 123,
"updated_at": 123,
"metadata": {}
}
],
"first_id": "<string>",
"last_id": "<string>",
"has_more": true
}Documentation Index
Fetch the complete documentation index at: https://docs.mka1.com/llms.txt
Use this file to discover all available pages before exploring further.
Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
Optional external end-user identifier forwarded by the API gateway.
1 <= x <= 100asc, desc Was this page helpful?